Laravel 5.8.24 : aMiSTACX G4 LEMP

This Ubuntu Laravel 5.8.24 G4 LEMP stack brings you simplistic configuration while increasing performance. Performance features such as PHP 7.3, Redis, HTTP2, and more.

Get our latest G4 Laravel stack: Laravel 5.8.24 + Ubuntu 18.04 LTS, NGINX 1.16.1, MySQL 5.7.28, PHP 7.3.x + phpMyAdmin. FPM, Opcache enabled, and RAM Swap file for micro-friendly instances! Postfix installed, CloudFlare aware and Lets Encrypt SSL preconfigured and can pass SSL Labs A or better.

Note: Laravel installed with composer.

Extras: vhost object caching, PHP 7.1 – PHP 7.4, HTTP2, Redis, aMiSTACX Area 51 Dashboards

Other Versions Available:

Laravel 5.7
Laravel 5.6
Laravel 5.5